summaryrefslogtreecommitdiffstats
path: root/vagrant/provision
diff options
context:
space:
mode:
authorbertagaz <bertagaz@ptitcanardnoir.org>2015-09-04 14:42:41 +0200
committerbertagaz <bertagaz@ptitcanardnoir.org>2015-09-04 14:42:46 +0200
commitdcd85d73f40638c68f463560ba34cf752b5aa4e8 (patch)
treee8dacac25ce6bdd691eed5e83f0b74118992c303 /vagrant/provision
parent65cd5b7b947795eda0cb9f8e6cca0954e51334cb (diff)
Remove sourcing of ENV_FILE when building in jenkins.
It's been removed with #9597.
Diffstat (limited to 'vagrant/provision')
-rwxr-xr-xvagrant/provision/assets/build-tails6
1 files changed, 0 insertions, 6 deletions
diff --git a/vagrant/provision/assets/build-tails b/vagrant/provision/assets/build-tails
index 3bbf389..cc1c37d 100755
--- a/vagrant/provision/assets/build-tails
+++ b/vagrant/provision/assets/build-tails
@@ -33,12 +33,6 @@ cleanup() {
trap cleanup EXIT
if [ -n "$JENKINS_URL" ]; then
- # Build triggered by Jenkins
- ENV_FILE=/etc/jenkins/environment
- if [ -f "$ENV_FILE" ] && [ -r "$ENV_FILE" ] ; then
- . "$ENV_FILE"
- fi
-
if [ -z "$WORKSPACE" ]; then
echo "WORKSPACE environment variable is not set. Aborting." >&2
exit 2